
.fila.padding>div{
    padding: 0rem 3rem ;
}


.fila .text{
    color: #1C304B;
    font-size: 20px;
}

.fila .titulo{
    color: #006F95;
    font-size: 40px;
}

.enlaceBoton{
    position: absolute;
    bottom: .5rem;
    left: 1rem;
    padding: 10px 20px;
    background-color: white;
    border-radius: 10px;
    color: #006F95;
}

.enlaceBoton:hover, .botonOscuro:hover{
    cursor: pointer;
}

.botonOscuro{
    background-color: #29394F;
    color: white;
    border-radius: 5px;
    position: initial;
    width: fit-content;
    padding: 10px 20px !important;
}

.paddingBoton{
    padding: 0 3rem;
}

.tituloGrandeCentrado{
    margin: 0 auto;
    width: fit-content;
    font-family: Nimbus Bold;
    font-size: 40px;
    text-align: center;
    color: #1C304B;
}

.noticias{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    gap: 3rem;
}

.noticias .noticiaSostenibilidad{
    display: flex;
    flex-direction: column;
    gap: .7rem;
}

.noticias .noticiaSostenibilidad .tituloNoticia{
    font-family: Nimbus Bold;
}

.noticiasWrap{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: fit-content;
    margin: 0 auto;
    align-items: end;
}

.botonBlanco{
    font-family: Nimbus Bold;
    color: #006F95;
}

.botonBlanco:hover{
    cursor: pointer;
}

.noticias a{
    text-decoration: none;
    color: black;
}

/* Responsive */

@media(max-width:768px){
    .noticias{
        flex-direction: column;
    }

    .tituloGrandeCentrado, .fila .titulo{font-size: 30px;}
    .enlaceBoton{
        left: initial;
        right: 2rem;
    }
}
